#pragma once

#include "CoreMinimal.h"
#include "GameFramework/GameModeBase.h"
#include "HyperTwistCoachDashboardGameMode.generated.h"

UCLASS(BlueprintType, Blueprintable)
class UNREALHYPERTWIST_API AHyperTwistCoachDashboardGameMode : public AGameModeBase
{
	GENERATED_BODY()

public:
	AHyperTwistCoachDashboardGameMode();
};
